ServerEvents.recipes(event => {
  // Remove and replace Mystical Agriculture recipes
  event.remove({mod: 'neepmeat', output: 'techreborn:aluminum_ingot' })
  event.remove({mod: 'techreborn', output: 'techreborn:aluminum_ingot' })
  event.remove({output: 'minecraft:chest' })
  event.remove({output: 'minecraft:ender_chest' })

    event.shaped(Item.of('orbital_railgun:orbital_railgun', 1), [
    'XYX',
    'YVY',
    'OOO'
  ], {
    O: 'industrialupgrade:crafting_elements/crafting_534_element',
    X: 'industrialupgrade:itemingots/orichalcum',
    Y: 'dimdoors:eternal_fluid_bucket',
    V: 'ae2:singularity'
  })

  event.replaceInput({}, 'minecraft:ender_chest', 'sophisticatedstorage:chest')
  event.replaceInput({}, 'minecraft:chest', 'sophisticatedstorage:chest')
})

